/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        0.1.3
*/

@import url("../Karma/style.css");


/* ------- Insert custom styles below this line ------- */

a {
    color: #fff!important;
}

.social_icons li:first-child {display:none !important;}

.header-overlay {
    background: url(http://www.inspiredpathways.com.au/wp-content/uploads/2015/09/overlay-stars-path22.png) 00% 00% repeat;
}
  
}

.top-block .top-holder {
    font-size: 14px !important;
}

#menu-main-nav li {
    float: left;
    /* height: 1%; */
    margin-right: 2px;
    padding: 5px 15px 5px 13px;
}

#menu-main-nav li strong {
    color: #FFF;
    display: block;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 0.6px;
    font-weight: bold;
}

.woocommerce ul.products li.product .price {
    color: #4c4c4c;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: .857em;
}

#horizontal_nav ul {
    display: none;    
}
